ModSecurity 2.5.12 x64 (64 Bit) Windows Binary

I found out recently that ModSecurity 2.5.12 was out and so, as before, I compiled a 64 bit binary for use with 64 bit versions of Apache 2.2 on Windows. Once again, it was compiled with MSVC 9 (Visual C++ 2008) and includes libxml2 2.7.6 and lua 5.1.4.

I am currently using it myself with Apache 2.2.15 on Windows 7. For installation instructions, make sure you read the “README_FIRST.txt” file first. 😀

Download

modsecurity-apache_2.5.12-win64.zip

CRC32: 71D2A7FD

MD5: A86A2779191FBE7B6352ACEE7C3F7345

SHA1: 7A3329199794C967706610E2A25453402DCEBC27

Related Posts:

Next Post:
Previous Post:

3 Comments

  1. Perindu

    hi do you have a copy latest mod security (32 bit) compile using vc6? i’m searching for it but not found ye. since im using apache vc6 ( which is no need to install vc 2008 runtime 🙂 ) thanks in advanced if you have any.

  2. Anindya

    Unfortunately I don’t have VC6 binaries of modsecurity since I don’t have VC6. I didn’t even compile 32 bit binaries of modsecurity with VC9 cause they are already available from Apache Lounge.

    By the way, if you install the 32 bit (x86) binaries using the installer available in the previous post, you don’t have to install the Visual C++ 2008 Redistributable package separately. The necessary files are installed by the installer automatically. After that you can use the 32 bit version of modsecurity available from Apache Lounge without having to install the Visual C++ 2008 redistributable package. Besides the VC9 version performs better than the VC6 version.

    If you don’t want to reinstall Apache, its just easier to install the redistributable package. Many other software including some major games force you to install it anyway.

  3. Don Hass

    Do you think you could compile a 64-bit version of mod_security v2.7.3 that has been released for use in Apache 2.4.4 build you did?

Leave a Comment

Notify me of follow-up comments via e-mail.